uuid: 1555aa52-348f-48cc-8e6a-a3afd4bc0445
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_righside
    - node.type.landing_page
  module:
    - text
id: node.landing_page.field_righside
field_name: field_righside
entity_type: node
bundle: landing_page
label: RighSide
description: ''
required: false
translatable: false
default_value:
  -
    value: "<div class=\"bs-callout-shf\">Read 'Investing in Sanitation, Hygiene and Menstrual Health : The SHF Strategy 2022-2025'. \r\n<br> <br> \r\n<a href=\"/sites/default/files/2022-03/SHFund_The%20Sanitation%20and%20Hygiene%20Fund%20Strategy%202022-2025_20220317_web.pdf\" target=\"_blank\" class=\"btn btn-danger\">Download &nbsp; <i class=\"fa fa-solid fa-download\"></i> </a>\r\n</div>\r\n"
    format: code_html
default_value_callback: ''
settings: {  }
field_type: text_long
